%define module_version 1.3.0
%define module_name Vim-X
%add_findreq_skiplist %perl_vendor_privlib/Vim/X/Window.pm
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Data/Printer.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Moo.pm) perl(Moose/Exporter.pm) perl(Number/Range.pm) perl(Path/Tiny.pm) perl(Sub/Attribute.pm) perl(Test/More.pm) perl(lib.pm) perl(overload.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.3.0
Release: alt1
Summary: Candy for Perl programming in Vim
Group: Development/Perl
License: perl
URL: https://github.com/yanick/Vim-X

Source0: http://cpan.org.ua/authors/id/Y/YA/YANICK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc AUTHOR_PLEDGE README.mkdn Changes LICENSE README
%perl_vendor_privlib/V*

%changelog
* Thu Nov 19 2015 Igor Vlasenko <viy@altlinux.ru> 1.3.0-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 1.2.0-alt1
- regenerated from template by package builder

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1
- regenerated from template by package builder

* Fri May 02 2014 Igor Vlasenko <viy@altlinux.ru> 0.3.0-alt1
- initial import by package builder

